{
  "verseBefore": "bơh juu neq, varơuq hyioh jăk ku Kơy Plêêk, đơu gơnuun ji khơl Kơy Hlit heq dơơp xanưk nưq, heq kahnoq vlôh pi gôk gơnuun:",
  "verseAfter": "Bơh juu neq, varơuq hyioh jăk ku Kơy Plêêk, 'miêh jah dơơp xanưk gơmưh gơnuun di khơl Kơy hlit, heq jah kahnoq vlôh pi gôk gơnuun,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 21,
  "modifiedTimestamp": "2021-05-18T03:23:13.960Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
